﻿.login_form_header_bg {
    background-color: #b82832 !important;
}
.bg_theme {
	background-color: #b82832 !important;
}
.btn_theme {
	background-color: #910b14 !important;
	 border-color: #910b14 !important;
	 color: #ffffff !important;
}
.btn_theme_link {
	 color: #ffffff !important;
}
.login_box {
    bottom: autopx !important;
    right: 2.5% !important;
    top: autopx !important;
	left: px !important;
}
.imp_note_box {
    bottom: px !important;
    right: px !important;
    top: px !important;
	left: px !important;
}

.alert-info {
    background-color: #dcdcdc !important;
}
.login_form_logo {
	background-image:  url(../images/Scotslogo.png) !important;
}

header .logo {
    background-image: url(../images/Scotslogo.png) !important;  
}

header.header {
    background-image: url(../images/bg.png) !important;
    background-color: #ffffff !important;
}

.navbar-default {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post img {
    border-bottom: 3px solid #b82832 !important;
}

.pop_up_header_bg {
    background-color: #b82832 !important;
}

.nav_hover_effect li a:hover {
    background-color: #b82832 !important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #b82832 !important;
    border-color: #b82832 !important;
}

.pop_up_footer_bg {
    background-color:  #f0f0f0 !important;
}

div.data_grid_body tr.head {
    background-color: #e0e0e0 !important;
}

div.data_grid_body table tr.selected {
    background-color:#f0f0f0 !important;
}

body {
	background-color: #ffffff !important;
}

.btn-primary {
     background-color: #b82832 !important;
	 border-color: #b82832 !important;
	 color: #ffffff !important;
}

.round_box_content_bg {
    background-color: #f5f5f5 !important;
}

#dashboard_section .post-container {
    background-color: #f5f5f5 !important;
 }

.pop_up_sub_header_bg {
    background-color: #cccccc !important;
}

#dashboard_section .post header,
#dashboard_section .post footer {
    background-color: #cccccc !important;
}

.error_box_header_bg {
    background-color: #333333 !important;
}

.header_text_color {
	color: #b82832 !important;
}

.sub_heading {
    color: #b82832 !important;
}

.table_grid_header_text_color {
    color: #b82832 !important;
}

.option_list_box span {
    color: #ffffff !important;
    border: 1px solid #b82832 !important;
    background-image: linear-gradient(#b82832, #FFF) !important;
}

a {
	color: #b82832 !important;
}

a:hover {
	color: #998f8f !important;
}

.option_list_box h2 {  
    background-color: #b82832 !important;
	color: #ffffff !important;
}

.option_list_box {
    background-color:  #dcdcdc !important;
	border: 1px solid #b82832 !important;
    color:  #b82832 !important;
}
